=== debian/changelog ===
ros-kinetic-mouse-teleop (0.3.1-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Mon, 10 Feb 2020 00:00:00 -0000

ros-kinetic-mouse-teleop (0.3.0-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Thu, 03 Jan 2019 00:00:00 -0000

ros-kinetic-mouse-teleop (0.2.6-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Thu, 05 Apr 2018 23:00:00 -0000

ros-kinetic-mouse-teleop (0.2.5-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Thu, 20 Apr 2017 23:00:00 -0000

ros-kinetic-mouse-teleop (0.2.4-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Wed, 30 Nov 2016 00:00:00 -0000

ros-kinetic-mouse-teleop (0.2.3-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Sun, 17 Jul 2016 23:00:00 -0000

ros-kinetic-mouse-teleop (0.2.2-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Thu, 24 Mar 2016 00:00:00 -0000

ros-kinetic-mouse-teleop (0.2.1-1xenial) xenial; urgency=high

  * Add mouse_teleop
  * Contributors: Enrique Fernandez

 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Fri, 29 Jan 2016 00:00:00 -0000

ros-kinetic-mouse-teleop (0.2.0-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Sun, 02 Aug 2015 23:00:00 -0000

ros-kinetic-mouse-teleop (0.1.2-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Sun, 15 Feb 2015 00:00:00 -0000

ros-kinetic-mouse-teleop (0.1.1-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Mon, 17 Nov 2014 00:00:00 -0000

ros-kinetic-mouse-teleop (0.1.0-1xenial) xenial; urgency=high



 -- Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>  Thu, 28 Nov 2013 00:00:00 -0000
